import type { Exercise } from "@/types/course";

export const exercise: Exercise = {
    id: "dce4062d-6aab-425d-ac6e-29eb784c712b",
    title: "La consommation du carburant",
    description: "Description pour La consommation du carburant",
    chapterId: "I. Divers",
    lessonId: "La consommation du carburant",
    questions: [
        {
            qid: "q1",
            question: "Vous revenez de vacances.\nQue devriez-vous retirer du toit de votre voiture? \n\nA. Seulement le coffre de toit.\nB. Le coffre et la galerie de toit.",
            correct_answer: "b",
            explanation: "LEÇON 30 – ‘Consommation de carburant’.\nNe roulez pas avec une galerie vide sur le toit de la voiture.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/94/1.jpg"
        },
        {
            qid: "q2",
            question: "Vous devez transporter des vélos.\nIl est conseillé de les fixer ... \n\nA. ... à l’arrière de la voiture.\nB. ... sur le toit de la voiture.",
            correct_answer: "a",
            explanation: "LEÇON 30 – ‘Consommation de carburant’.\nIl est conseillé de ne pas fixer les vélos sur le toit de la voiture.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/94/2.jpg"
        },
        {
            qid: "q3",
            question: "Quel est le carburant qui pollue le moins? \n\nA. Essence.\nB. Diesel.\nC. GPL.",
            correct_answer: "c",
            explanation: "LEÇON 30 – ‘Consommation de carburant’.\nGPL est le carburant qui pollue le moins.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/94/3.jpg"
        },
        {
            qid: "q4",
            question: "Rouler avec les fenêtres ouvertes consomme moins de carburant que de rouler avec les fenêtres fermées. \n\nA. Vrai.\nB. Faux.",
            correct_answer: "b",
            explanation: "LEÇON 30 – ‘Consommation de carburant’.\nRouler avec les fenêtres fermées consomme moins de carburant que de rouler avec les fenêtres ouvertes.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/94/4.jpg"
        },
        {
            qid: "q5",
            question: "Vous roulez au diesel.\nQuel est le régime conseillé pour changer de vitesse ? \n\nA. 2000 tours.\nB. 2500 tours.\nC. 3000 tours.",
            correct_answer: "a",
            explanation: "LEÇON 30 – ‘Consommation de carburant’.\nDiesel : 2000 tours. \nL’essence : 2500 tours.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/94/5.jpg"
        },
        {
            qid: "q6",
            question: "Si vous devez vous arrêter devant un pont levant, il est conseillé d’éteindre le moteur. \n\nA. Vrai.\nB. Faux.",
            correct_answer: "a",
            explanation: "LEÇON 30 – ‘Consommation de carburant’.\nSi vous devez attendre plus de 30 secondes, coupez le moteur.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/94/6.jpg"
        },
        {
            qid: "q7",
            question: "Pouvez-vous regraver les pneus usés d’une voiture ?\n\nA. Oui, une fois maximum.\nB. Oui, si l’on peut approfondir les rainures de plus de 1,6 mm. \nC. Non.",
            correct_answer: "c",
            explanation: "LEÇON 30 – ‘Consommation de carburant’.\nNe roulez pas avec des pneus usés. Vous ne pouvez pas approfondir les rainures.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/94/7.jpg"
        },
        {
            qid: "q8",
            question: "Les gaz d’échappement qui entrent en contact avec les rayons du soleil se transforment en…  \n\nA. ... benzène.\nB. ... azote.\nC. ... ozone.",
            correct_answer: "c",
            explanation: "LEÇON 30 – ‘Consommation de carburant’.\nLes gaz d’échappement qui entrent en contact avec les rayons du soleil se transforment en ozone.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/94/8.jpg"
        },
        {
            qid: "q9",
            question: "Quand une voiture est-elle la plus écologique ?\n\nA. Avec un Eco score élevé.\nB. Avec un Eco score faible.",
            correct_answer: "a",
            explanation: "LEÇON 30 – « Environnement ».\nLe Eco score  est exprimé par un nombre compris entre 1 et 100.\nLe plus élevé, le plus respectueux de l'environnement.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/94/9.jpg"
        },
        {
            qid: "q10",
            question: "Un filtre à air sale dans votre moteur ...\n\nA. ... augmente la consommation de carburant.\nB. ... n’a pas d’effet sur la consommation de carburant.",
            correct_answer: "a",
            explanation: "LEÇON 30 – ‘Consommation de carburant’.\nUn filtre à air sale dans votre moteur augmente la consommation de carburant.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/94/10.jpg"
        },
        {
            qid: "q11",
            question: "Rouler trop longtemps à une trop petite vitesse ...\n\nA. ... n’a pas d’effet sur la consommation de carburant.\nB. ... diminue la consommation de carburant. \nC. ... augmente la consommation de carburant.",
            correct_answer: "c",
            explanation: "LEÇON 30 – ‘Consommation de carburant’.\nRouler trop longtemps à une trop petite vitesse augmente la consommation de carburant.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/94/11.jpg"
        },
        {
            qid: "q12",
            question: "L’air conditionné dans la voiture est allumé.\nEn conséquence ...\n\nA. ... la consommation de carburant augmente.\nB. ... la consommation de carburant diminue.\nC. ... il n’y a pas d’effet sur la consommation de carburant.",
            correct_answer: "a",
            explanation: "LEÇON 30 – ‘Consommation de carburant’.\nPlus vous utilisez de courant dans la voiture, plus le moteur doit fournir de courant et plus vous consommez de carburant.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/94/12.jpg"
        },
        {
            qid: "q13",
            question: "Comment s’appelle l’équipement qui empêche la voiture de déraper lorsque vous devez vous dévier brutalement?\n\nA. ESP ou Electronic Stability Program.\nB. ABS ou Système anti blocage.",
            correct_answer: "a",
            explanation: "LEÇON 30 – ‘Consommation de carburant’.\nLe correcteur électronique de trajectoire (en anglais Electronic Stability Program, ESP ou Electronic Stability Control, ESC ou Dynamic stability control, DSC) est un équipement de sécurité active d'antidérapage destiné à améliorer le contrôle de trajectoire d'un véhicule automobile.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/94/13.jpg"
        },
        {
            qid: "q14",
            question: "Le carburant de votre voiture est de l’essence. Quel est le régime recommandé pour changer de vitesse ?\n\nA. 2000 tours.\nB. 2500 tours.\nC. 3000 tours.",
            correct_answer: "b",
            explanation: "LEÇON 30 – ‘Consommation de carburant’.\nDiesel : 2000 tours. \nL’essence : 2500 tours.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/94/14.jpg"
        },
        {
            qid: "q15",
            question: "Quel diesel est le plus écologique?\n\nA. Le diesel blanc.\nB. Le diesel rouge.\nC. Le diesel avec une teneur de soufre réduite.",
            correct_answer: "c",
            explanation: "LEÇON 30 – ‘Consommation de carburant’.\nLe diesel avec une teneur de soufre réduite.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/94/15.jpg"
        },
        {
            qid: "q16",
            question: "Le rôle du catalyseur dans une voiture …\n\nA. … est de diminuer la pollution dans l'air en réduisant ou en détruisant les gaz polluants.\nB. … est de limiter la consommation de carburant.",
            correct_answer: "a",
            explanation: "LEÇON 30 – ‘Consommation de carburant’.\nLe rôle principal du catalyseur d'échappement est de diminuer la pollution dans l'air en réduisant ou en détruisant les gaz polluants grâce à un système de catalyse. .\nEn revanche, pour un moteur essence, le catalyseur transforme tout simplement le monoxyde de carbone et le dioxyde d'azote en substance non polluante.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/94/16.jpg"
        },
        {
            qid: "q17",
            question: "Vous attendez avec le moteur de votre véhicule en position neutre.\nPouvez-vous donner un peu de gaz à plusieurs reprises?\n\nA. Non.\nB. Oui.\nC. Oui, seulement en hiver pour garder au chaud le moteur.",
            correct_answer: "a",
            explanation: "LEÇON 30 – 'Consommation du carburant'.\nPar exemple, si vous attendez à un feu rouge avec un moteur en mode roue libre, il est interdit de pousser à plusieurs reprises sur la pédale de gaz  (brum brum ... ... broeoemm ...).",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/94/17.jpg"
        },
        {
            qid: "q18",
            question: "Quel carburant est la plus polluante?\n\nA. Diesel blanc.\nB. Diesel rouge.\nC. Diesel de faible teneur en soufre.",
            correct_answer: "b",
            explanation: "LEÇON 30 – 'Consommation du carburant'.\nDiesel rouge est le plus polluant.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/94/18.jpg"
        },
        {
            qid: "q19",
            question: "Voitures partagées est l'utilisation systématique et à tour de rôle par des personnes préalablement déterminées d'une ou de plusieurs voitures contre paiement par le biais d'une association de voitures partagées, à l'exception de l'utilisation de véhicules destinés à la simple location ou location-vente.",
            correct_answer: "oui",
            explanation: "LEÇON 30 – 'Consommation du carburant'.\nEn néerlandais: Autodelen.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/94/19.jpg"
        },
        {
            qid: "q20",
            question: "Quand le signe début d’une zone de basses émissions. s'applique-t-il ?\n\nA. Toujours. \nB. Jusqu'à 19 heures les jours ouvrables. \nC. Tous les jours jusqu'à 19 heures.",
            correct_answer: "a",
            explanation: "LEÇON 30 – 'Consommation du carburant'.\nUne zone de basses émissions est une zone dont l’accès aux véhicules motorisés fait l’objet d’une politique d’accès sélective en fonction des nuisances environnementales causées par ces véhicules, justifiée par des motifs liés à la qualité de vie, en particulier en vue de réduire les nuisances sur l’environnement et la santé causées par la mauvaise qualité de l’air.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/94/20.jpg"
        },
        {
            qid: "q21",
            question: "Où puis-je trouver la norme Euro de ma voiture?\n\nA. Sur la carte d'inspection du véhicule.\nB. Sur le certificat d'enregistrement (carte grise).\nC. Sur le document d'assurance.",
            correct_answer: "b",
            explanation: "La norme Euro de tout véhicule est indiquée sur la carte grise du véhicule. D’autres informations s’y retrouvent également comme la catégorie de véhicule, le carburant et la date de la première immatriculation du véhicule.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/94/21.jpg"
        },
        {
            qid: "q22",
            question: "Si vous avez une voiture très écologique, êtes-vous au-dessus ou en dessous de la norme Euro?\n\nA. Au-dessus.\nB. En dessous.",
            correct_answer: "a",
            explanation: "",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/94/22.jpg"
        },
        {
            qid: "q23",
            question: "Ce panneau signifie : borne de recharge pour voitures électriques à gauche et à droite.",
            correct_answer: "oui",
            explanation: "LEÇON 30",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/94/23.jpg"
        },
        {
            qid: "q24",
            question: "À quoi fait référence le E5 ?\n\nA. L’indice d’octane de l’essence.\nB. Le bioéthanol ajouté.",
            correct_answer: "b",
            explanation: "Depuis 2019, le carburant est principalement désigné par un nom qui indique la quantité maximale de bioéthanol ajoutée. Le bioéthanol est un alcool fabriqué par fermentation de sucre, de maïs ou de blé. Il s’agit donc d’une forme d’énergie renouvelable.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/94/24.jpg"
        },
        {
            qid: "q25",
            question: "La norme européenne\n\nA. Plus le niveau est élevé, mieux c'est pour l'environnement.\nB. Plus le niveau est bas, mieux c'est pour l'environnement.",
            correct_answer: "a",
            explanation: "",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/94/25.jpg"
        }
    ]
};
